/**********************
    Footer
**********************/
footer {
  border-top: 1px solid #d9d9d9;
  background: #ededed;
  padding: 2.5rem 0 2rem;
}

.ontario-footer__list li {
  margin: 0 0 0 1rem;
}

.ontario-footer__list a {
  color: #1a1a1a;
  text-decoration: underline;
}

@media screen and (max-width: 40em) {
  .ontario-footer__list li {
      display: block;
      clear: both;
      margin: 0 1rem .5rem 1rem;
  }
}

.ontario-footer__copyright {
  display: block;
  padding-left: 1rem;
}
